import axios from 'axios'
import config from '../apiConfig'
import url from '../baseUrl'
let baseUrl = url.baseUrl



// 发送验证码GET couponUser/userCaptcha registerCaptcha

const userCaptcha = params => axios.get('couponUser/userCaptcha', { params })
// 优惠券兑换/wx/couponUser/exchangeCoupon

const exchangeCoupon = params => axios.post('couponUser/exchangeCoupon', params )

const checkInputAddress = params => axios.post('address/checkInputAddress', params )

export default {
    userCaptcha,
    exchangeCoupon,
    checkInputAddress,
}